<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Background Removal</key>
	<string>Background Removal</string>
	<key>Item.quality.accurate</key>
	<string>Accurate</string>
	<key>Item.quality.balanced</key>
	<string>Balanced</string>
	<key>Item.quality.fast</key>
	<string>Fast</string>
	<key>Label.quality</key>
	<string>Quality</string>
	<key>Tooltip.quality</key>
	<string>Determines the quality of the background removal process. Less quality is faster to process.</string>
</dict>
</plist>
